@media (min-width: 992px) {
    .catalog-category-view .category-products .products-grid li, .catalogsearch-result-index .category-products .products-grid li {
        float: left;
        width: 33.3333%;
    }
    .catalog-category-view .category-products .products-grid li:nth-child(2n+1), .catalogsearch-result-index .category-products .products-grid li:nth-child(2n+1) {
        clear: none;
    }
    .catalog-category-view .category-products .products-grid li.columns-3:nth-child(3n+1), .catalogsearch-result-index .category-products .products-grid li.columns-3:nth-child(3n+1) {
        clear: left;
    }
    .catalog-category-view .category-products .products-grid li.columns-4:nth-child(4n+1), .catalogsearch-result-index .category-products .products-grid li.columns-4:nth-child(4n+1) {
        clear: left;
    }
    .catalog-category-view .category-products .products-grid li.columns-4, .catalogsearch-result-index .category-products .products-grid li.columns-4{
        float: left;
        width: 24.3333%;
    }
    .catalog-category-view .category-products .products-grid li.columns-5:nth-child(5n+1), .catalogsearch-result-index .category-products .products-grid li.columns-5:nth-child(5n+1) {
        clear: left;
    }
    .catalog-category-view .category-products .products-grid li.columns-5, .catalogsearch-result-index .category-products .products-grid li.columns-5{
        float: left;
        width: 19.3333%;
    }
    .toolbar .sorter .sort-by {
        float: right;
        width: auto;
    }
    .catalog-category-view .subcategory_wrapper .category-products .products-grid li {
        width: 19.3333%;
    }
    .catalog-category-view .subcategory_wrapper .category-products .products-grid li:nth-child(3n+1) {
        clear: none;
    }
    .catalog-category-view .subcategory_wrapper .category-products .products-grid li:nth-child(5n+1) {
        clear: left;
    }
}
.toolbar .sorter .view-mode {
    display: none;
}
.catalog-category-view .category-products .products-grid li {
    text-align: center;
}
.catalog-category-view .category-products .products-grid li .item-inner, .catalogsearch-result-index .category-products .products-grid li .item-inner {
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: none;
}
.catalog-category-view .category-products .products-grid li .item-inner .actions, .catalogsearch-result-index .category-products .products-grid li .item-inner .actions {
    display: none;
}
.catalog-category-view .category-products .products-grid li .item-inner .price-box .regular-price, .catalog-category-view .category-products .products-grid li .item-inner .price-box .special-price, .catalogsearch-result-index .category-products .products-grid li .item-inner .price-box .regular-price, .catalogsearch-result-index .category-products .products-grid li .item-inner .price-box .special-price {
    float: none;
}
/**797E7F*/
.products-grid .item-inner h2 {
    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: "GothamBold";
}
.products-grid .item-inner h2 a {
    font-size: 18px !important;
    color: #7A7F80 !important;
}
.products-grid .item-inner .price-box span {
    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: "GothamBold";
    font-size: 18px;
    color: #7A7F80;
}
.toolbar .sorter {
    display: none;
}
.catalog-category-view .category-products .item-inner .product-image img,
.catalogsearch-result-index .category-products .item-inner .product-image img{
    width: 100%;
}
.category-image {
    max-height: 255px;
    overflow: hidden;
    margin-bottom: 40px;
}
.catalog-category-view .category-products .products-grid, .catalogsearch-result-index .category-products .products-grid {
    margin-top: 0;
}
.block-layered-nav {
    background-color: inherit !important;
}
.block-layered-nav .super-attribute-swatch-box .swatch span {
    display: inline-block;
    background-size: 100%;
    height: 29px !important;
    width: 29px !important;
}
.block-layered-nav .super-attribute-swatch-box a {
    text-decoration: none;
}
.block-layered-nav .fa {
    font-size: 15px;
}
.block-layered-nav .layered-expander .fa {
    font-size: 30px;
}
.block-layered-nav .block-content {
    text-align: left;
}
.layer-filter-block {
    padding-left: 5px;
}
.block-layered-nav ol {
    padding-left: 5px;
}
.block-layered-nav .block-content p,
.block-layered-nav .actions a {
    padding: 0;
    font-size: 14px;
    text-transform: uppercase;
    font-family: "Teimer Regular";
    font-weight: bold;
    color: #000;
}
.label.dark {
    margin-top: 20px;
    color: #7a7f80;
    padding-bottom: 15px;
    margin-bottom: 15px;
    font-family: "Teimer Regular";
    font-size: 15px;
    border-bottom: 1px solid #E3E3E3;
    cursor: pointer;
    display: block;
    text-align: left;
    padding-left: 0;
}
ol.state-filter {
    padding-left: 0;
}
ol.state-filter .btn-remove {
    float: right;
}
.block-layered-nav .super-attribute-swatch-box {
    margin-left: 0;
    padding-top: 0;
}
.super-attribute-swatch-box.layer-status {
    margin-left: 0;
    padding: 0;
}
.block-layered-nav dt {
    color: #000;
    margin-top: 20px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    text-decoration: none;
    font-family: "Teimer Regular";
    font-size: 13pt;
    border-bottom: 1px solid #E3E3E3;
    cursor: pointer;
    line-height: 30px;
}
.block-layered-nav .block-subtitle {
    font-family:"GothamMedium";
    color:black;
    text-transform: uppercase;
}
.block-layered-nav dt > span {
    font-family:"GothamMedium";
    color:#7a7f80;
    font-size:14px;
    text-transform: uppercase;
    font-weight:300;
}
.block-layered-nav .layer-filter-block li > a > span {
    color:#7a7f80;
}
.block-layered-nav .layer-filter-block li > a > img {
    margin-top:3px;
}
.block-layered-nav dt > span:hover {
    color:#000;
}
.block-layered-nav > .block-content {
    padding-top: 0;
    vertical-align: top;
    line-height: 20px;
}
.layer-filter-block a {
    text-decoration: none;
    color: #7a7f80;
    font-family: "Teimer Regular";
    font-size: 14px;
}
.layer-filter-block a:hover {
    text-decoration: none;
    color: #000000;
}
.layered-expander {
    float: right;
}
.block-layered-nav .actions {
    border-bottom: 1px solid #E3E3E3;
    padding: 15px 0;
    margin: 15px 0;
    border-top: 1px solid #E3E3E3;
    text-align: center;
}
.block-layered-nav .actions a,
ol.state-filter .btn-remove {
    text-decoration: none;
    color: #7a7f80;
}
.block-layered-nav .actions a:hover,
ol.state-filter .btn-remove:hover {
    color: #000000;
}
.breadcrumbs a, .breadcrumbs strong, .breadcrumbs .separator {
    text-decoration: none;
    text-transform: capitalize;
    color: #7a7f80;
    font-family: "teimer-web",serif;
    font-size: 14px;
    cursor: pointer;
}
.breadcrumbs strong {
    color: #00507D;
}
.category-label {
    margin-top: 10px;
    display: inline-block;
}
.toolbar {
    display: inline-block;
    width: 85%;
}
.toolbar-bottom, .toolbar {
    text-align: right;
}
.toolbar .pager {
    padding: 0;
}
.category-label h3 {
    text-align: left;
    margin: 0;
}
.category-label h3:before, .category-label h3:after {
    padding: 0;
    border: none;
}
.nav-container-left #nav {
    text-align: left;
    padding-top: 0;
}
.nav-container-left #nav li {
    vertical-align: top;
    line-height: 20px;
}
.nav-container-left #nav li.level1 {
    padding-bottom: 18px;
}
.nav-container-left #nav li.level1.last {
    padding-bottom: 0;
}
.nav-container-left #nav li.level0>a {
    font-size: 14px;
    text-transform: uppercase;
    font-family: "GothamMedium";
    color: #7a7f80;
    text-decoration: none;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #E3E3E3;
    display: block;
    line-height: 30px;
}
.nav-container-left #nav li.level0.active>a,
.nav-container-left #nav ul.level0 li.active>a
.nav-container-left #nav li.level0>a:hover {
    color: #090909;
}
.nav-container-left #nav li.level0.last {
    display: none;
}
.nav-container-left #nav ul.level0 {
    display: none;
    padding-left: 0;
    color: #828788;
    margin:0;
    font-family: "teimer-web",serif;
    font-size: 14px;
    padding-bottom: 15px;
}
.nav-container-left #nav li.level0.active ul.level0 {
    display: block;
}
.nav-container-left #nav ul.level0 a,
.layer-filter-block li>a>span {
    color: #7a7f80;
    text-decoration: none;
    font-family: "Teimer Regular";
    letter-spacing: 1px;
    font-size: 13pt;
}
.layer-filter-block li>a>span {
    color: #000;
}
.nav-container-left #nav ul.level0 a:hover {
    color: #000000;
}
.nav-container-left .static {
    display: none;
}
.layer-filter-block li>a:hover>span {
    color: #7a7f80 !important;
}
.category-products.category-view.col-md-10 {
    padding-right: 0;
    padding-left: 25px;
}
.col-left.sidebar.col-md-2 {
    padding-left: 0;
    padding-right: 0;
}
.category-description.std h3 {
    margin-bottom: 20px;
}
.category-description.std p {
    text-align: center;
    color: #7A7F80;
    font-family: "teimer-web",serif;
    font-size: 16px;
    line-height: 160%;
}
.layer-filter-block a img {
    float: left;
    height: 17px;
    margin-right: 5px;
    vertical-align: top;
}
.layer-filter-block li {
    margin-bottom: 18px;
}
.category-expander {
    float: right;
}
.category-expander .fa {
    font-size: 30px;
}
.layer-filter-block li>a>span {
    display: block;
    padding-left: 21px;
}
.margin-bottom-40 {
    margin-bottom: 40px;
}
#nav .fa, .layered-expander .fa {
    color: #dcdcdc;
}
.subcategory-view {
    display: none;
}
#subcategories-container .subcategory-view {
    display: block;
}
.nav-container-left #nav li.level1.active a,
.nav-container-left #nav li.level0>a:hover,
.layer-filter-block li>a>span:hover {
    color: #000;
}
.block-layered-nav dt:hover {
    color: #7a7f80;
}
